.nav ul .events > a {
	color: rgb(238, 0, 52);
}

.nav ul .upcoming > a {
	color: #ff6521;
}

#banner {
	position: absolute;
	left: 0;
	top: 100px;
	right: 0;
	height: 200px;
	background: url(../assets/banner4.jpg);
	background-size: cover;
	background-position: center;
	overflow: hidden;
}
.middle {
	width: 1000px;
	margin: auto;
}

.mem_title {
	overflow: hidden;
	background: #da4a0a; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0%, #da4a0a),
		color-stop(79%, #c40909),
		color-stop(79%, #da4a0a),
		color-stop(79%, #da4a0a)
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		-45deg,
		#da4a0a 0%,
		#c40909 79%,
		#da4a0a 79%,
		#da4a0a 79%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* IE10+ */
	background: linear-gradient(135deg, #b50027,#ee0034); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.mem_title h1 {
	text-align: left;
	font-family: bold;
	color: #fff;
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}

.evt_title {
	overflow: hidden;
	border-bottom: 2px solid rgb(230, 35, 0);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
.evt_title h1 {
	text-align: left;
	font-family: bold;
	color: rgb(230, 35, 0);
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	float: left;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}
.main_event {
	margin: auto;
	border-bottom: 1px solid rgb(234, 230, 230);
}
#main_evt_left {
	width: 70%;
	float: left;
}
#main_event ul {
	text-decoration: none;
	list-style-type: none;
}
.eve_head {
	margin-top: 8px;
}
.eve_head h1 {
	width: 200px;
	text-align: center;
	font-family: bold;
	font-size: 18px;
	margin: auto;
	padding: 5px;
	text-transform: uppercase;
	letter-spacing: 0.1px;
	background: rgb(230, 35, 0);
	color: #fff;
	border-radius: 3px;
	border-bottom: 2px solid rgb(196, 34, 4);
}
.timeline {
	list-style: none;
	padding: 10px;
	position: relative;
	font-size: 100%;
}
.timeline-title {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	padding-left: 30px;
}
.timeline > li {
	margin-bottom: 20px;
	position: relative;
}
.timeline > li > .timeline-badge {
	color: #fff;
	width: 60px;
	height: 60px;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	position: absolute;
	top: 70px;
	left: 50%;
	margin-left: -30px;
	background-color: rgb(230, 35, 0);
	z-index: 100;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
	border-bottom: 3px solid rgb(168, 30, 5);
}

.badge_txt {
	margin-top: 10px;
}

.badge_txt p {
	font-size: 14px;
	padding: 4px;
	font-family: regular;
	display: block;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}
.timeline-panel {
	background: #fff;
}
.timeline > li > .timeline-panel {
	width: 44%;
	float: left;
	margin-top: 28px;
	border: 1px solid #eceae4;
	border-radius: 5px;
	padding: 2px;
	position: relative;
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
	border-right: 1px solid rgb(196, 34, 4);
}
.timeline-title a {
	font-family: regular;
	font-size: 16px;
	text-decoration: none;
	color: #600202;
	text-transform: uppercase;
	letter-spacing: 0.1px;
	text-align: center;
}
.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 44%;
	right: -10px;
	display: inline-block;
	border-top: 10px solid transparent;
	border-left: 10px solid #f00;
	border-right: 0 solid #403d3d;
	border-bottom: 10px solid transparent;

	content: " ";
}
.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 2px;
	background-color: rgb(196, 34, 4);
	left: 50%;
	margin-left: -1.5px;
}
.content {
	padding: 3px;
	width: 90%;
	min-height: 400px;
	margin: auto;
	margin-top: 10px;
}
.content img {
	padding: 3px 5px;
	vertical-align: middle;
}
.content li:nth-child(2n + 1) {
	color: #000;
}
.content li {
	padding: 5px;
	letter-spacing: 0.4px;
	color: #000;
	font-size: 14px;
	font-family: light1;
}
.timeline-panel2 {
	background: #fff;
	margin-top: 10px;
}
.timeline > li > .timeline-panel2 {
	width: 44%;
	float: right;
	border: 1px solid #eceae4;
	border-radius: 5px;
	padding: 2px;
	position: relative;
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
	border-left: 1px solid rgb(196, 34, 4);
}
.timeline > li > .timeline-panel2:before {
	position: absolute;
	left: -10px;
	top: 44%;
	display: inline-block;
	border-top: 10px solid transparent;
	border-right: 10px solid #f00;
	border-left: 0 solid #403d3d;
	border-bottom: 10px solid transparent;
	content: " ";
}
.timeline-badge2 {
	color: #fff;
	width: 60px;
	height: 60px;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	position: absolute;
	top: 50px;
	border-bottom: 3px solid rgb(168, 30, 5);
	left: 50%;
	margin-left: -30px;
	background-color: rgb(230, 35, 0);
	z-index: 100;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}
.recent_events {
	border: 1px solid #fcdcdc;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
	border-radius: 3px;
}
.evt_left {
	width: 100%;
	float: left;
}

.event_grid {
	width: 75%;
	float: left;
}
.event_calendar {
	width: 20%;
	float: right;
	height: 200px;
}
.evt_right1 {
	width: 30%;
	position: relative;
	float: left;
	margin-right: 5%;
}

.evt_right1 .evt_img {
	background: url(../assets/banner18.jpg) no-repeat;
	background-position: center;
	background-size: cover;
	height: 140px;
}
.evt_right1 .evt_img.workshop {
	background-image: url(../assets/banner18.jpg);
}
.evt_right1 .evt_img.conspic {
	background-image: url(../assets/banner31.jpg);
	background-position: 30% center;
}
.evt_right1 .evt_img.adam {
	background-image: url(../assets/banner14.jpg);
	background-position: 15% center;
}
.evt_right_content {
	position: relative;
}
.item {
	border: 1px solid #e2e2e2;
	box-sizing: border-box;
	height: 295px;
	border-radius: 3px;
	overflow: hidden;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
.no_margin {
	margin-right: 0;
}
.evt_right_content .badge3 {
	color: #fff;
	width: 60px;
	height: 60px;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 80%;
	margin-left: -30px;
	background: url(../assets/badge.png) no-repeat;
	background-position: center center;
	z-index: 100;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
	border: 2px solid #f8f7f3;
}
.badge3 .month {
	display: block;
	font-size: 10px;
	opacity: 0.9;
	color: #fff;
	text-transform: uppercase;
	font-family: regular;
	letter-spacing: 0.2px;
	padding: 10px 0 0;
}
.badge3 .date {
	display: block;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	font-family: regular;
	padding: 15px 0 0px;
}

.evt_right_head p {
	font-family: regular;
	font-size: 14px;
	color: #333;
	letter-spacing: 0.1px;
	overflow: hidden;
	padding: 3px;
}
.featuredevent_title {
	margin-top: 10px;
}
.featuredevent_title h4 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-family: semibold;
}
.label-danger {
	background: #f9b711;
}
.label {
	display: inline-block;
	margin-top: 10px;
	padding: 5px 6px;
	color: #333;
	font-family: regular;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.1px;
	border-radius: 3px;
	margin-left: 10px;
}

.star {
	background: url(../assets/star.png) no-repeat;
	background-size: 28px;
	background-position: left center;
	padding: 5px;
	padding-left: 30px;
}
.featured_event_title a {
	letter-spacing: 0.1px;
	text-decoration: none;
	color: #743f3f;
	font-size: 16px;
	font-family: bold;
	text-transform: capitalize;
}
.featured_event_container {
	padding: 6px 10px;
	padding-left: 0;
	margin: 0px 10px;
}
.featured_event_container p {
	font-family: regular;
	font-size: 14px;
	letter-spacing: 0.1px;
	line-height: 20px;
	margin-top: 5px;
	color: #444;
	word-wrap: break-word;
}

.evt_right_head {
	padding: 14px 0;
}
.evt_right_head h1 {
	font-size: 20px;
	font-family: regular;
	color: #5e5e5e;
}
.title {
	font-size: 20px;
	font-family: regular;
	color: #743f3f;
	line-height: 40px;
	letter-spacing: -0.5px;
	padding-left: 2px;
	text-transform: capitalize;
}

.category_container {
}

.category_container .evt_category_head h1 {
	font-size: 20px;
	font-family: regular;
	color: #5e5e5e;
	margin-left: 10px;
}

.category_container .evt_category_head {
	border-bottom: 4px solid #f8f7f3;
	padding: 14px 0;
}

.evt_lists {
}
.evt_lists li {
	padding: 10px;
	border-bottom: 1px solid #eceae4;
	font-family: regular;
	font-size: 18px;
	color: #3e3e3e;
}
.evt_lists_item {
	background: url(../assets/next15.png) no-repeat;
	background-position: right center;
	background-size: 6px;
}
.event_details {
}
.event_details .item1 {
	background: #f8f8f8;
	border: 1px solid #ff4545;
	margin-bottom: 5px;
}
.event_details .item1 h1 {
	font-size: 16px;
	font-family: bold;
	padding: 2px 5px;

	letter-spacing: 0.1px;
	color: #eb2b00;
}
.event_details .item1 p {
	font-size: 14px;
	padding: 2px 5px;
	letter-spacing: 0.1px;
	color: #444;
}
.event_details .item1 p.date {
	color: #888;
	font-size: 12px;
	background: url(../assets/cals.png) no-repeat;
	background-position: 5px center;
	padding-left: 20px;
	background-size: 10px;
}
.noevents {
	min-height: 250px;
	padding-top: 70px;
}
.noevents .icon {
	width: 100px;
	height: 80px;
	background: url(../assets/noevent.png) no-repeat;
	background-position: center center;
	background-size: 70px;
	margin: auto;
}
.noevents h1 {
	text-align: center;
	font-size: 24px;
	color: #333;
	letter-spacing: -0.5px;
	font-family: regular;
}

.subtitle {
	text-align: center;
	font-family: bold;
	font-size: 20px;
	letter-spacing: -0.1px;
	padding: 0px 5px;
	color: #b50027;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.tablegrid {
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.tablegrid .grid {
	height: auto !important;
	overflow: auto;
	cursor: default;
}
.grid p {
	float: left;
	padding: 0px 10px;
}
.grid p.rwb {
	float: left;
	width: calc(20% - 5px);
}

.row p.rwb {
	width: 22%;

	text-align: left;
}

.row p.rws {
	width: 10%;

	text-align: left;
}
.row p.button span:hover{
  background: #b50027;
}
.row p.button span {
	display: block;
	background: rgb(238, 0, 52);
	font-size: 14px;
	line-height: 26px;
	padding: 0px 10px;
	border-radius: 3px;
	text-align: center;
	color: #fff;
	font-family: regular;

	letter-spacing: 0.2px;
	border-bottom: 2px solid rgba(206, 60, 7, 0.96);
}
.head.row {
	width: 100%;
	background: rgb(218, 74, 10); /* Old browsers */
	background: -moz-linear-gradient(
		top,
		rgba(218, 74, 10, 1) 0%,
		rgba(196, 9, 9, 1) 100%,
		rgba(218, 74, 10, 1) 100%,
		rgba(218, 74, 10, 1) 100%,
		rgba(196, 9, 9, 1) 100%
	); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, rgba(218, 74, 10, 1)),
		color-stop(100%, rgba(196, 9, 9, 1)),
		color-stop(100%, rgba(218, 74, 10, 1)),
		color-stop(100%, rgba(218, 74, 10, 1)),
		color-stop(100%, rgba(196, 9, 9, 1))
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		top,
		rgba(218, 74, 10, 1) 0%,
		rgba(196, 9, 9, 1) 100%,
		rgba(218, 74, 10, 1) 100%,
		rgba(218, 74, 10, 1) 100%,
		rgba(196, 9, 9, 1) 100%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(
		top,
		rgba(218, 74, 10, 1) 0%,
		rgba(196, 9, 9, 1) 100%,
		rgba(218, 74, 10, 1) 100%,
		rgba(218, 74, 10, 1) 100%,
		rgba(196, 9, 9, 1) 100%
	); /* Opera 11.10+ */
	background: -ms-linear-gradient(
		top,
		rgba(218, 74, 10, 1) 0%,
		rgba(196, 9, 9, 1) 100%,
		rgba(218, 74, 10, 1) 100%,
		rgba(218, 74, 10, 1) 100%,
		rgba(196, 9, 9, 1) 100%
	); /* IE10+ */
	background: linear-gradient(135deg, #b50027,#ee0034); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#c40909',GradientType=0 ); /* IE6-9 */
	border-radius: 3px 3px 0px 0px;
	border: 1px solid #c8150a;
	padding-bottom: 5px;
}

.head.row p {
	color: #fff;
	font-family: bold;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.row {
	padding: 5px 0px;
	overflow: hidden;
	border: 1px solid #e2e2e2;
	border-top: none;
	box-sizing: border-box;
	padding-bottom: 25px;
	position: relative;
	word-wrap: break-word;
}

.row p {
	float: left;
	line-height: 18px;
	list-style: none;
	font-family: regular;
	font-size: 14px;
	letter-spacing: 0.1px;
	color: #444;
}
.row a:hover p {
	color: #eb2003;
	font-family: bold;
}
.row p:nth-of-type(1) {
}
.row:nth-child(odd) {
	background-color: #f6f6f6;
}
p.desc {
	display: block;
	font-size: 14px;
	/*position: absolute;*/
	bottom: 5px;
	left: 0;
	right: 0;
	text-align: left;
	color: #da4a0a;
	font-family: bold;
}
